<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" type="text/css" href="./css/main.css" />
  <title>JS Homework #2</title>

  <style>
    body {
      background-color: grey;
      color: #fff;
      background-attachment: fixed;
      background-size: cover;
    }
  </style>
</head>

<body>
  <script src="./script/script.js"></script>
</body>

</html>